#pyyda-tarjous:hover {
  background-color: #232323;
  color: #f5b400;
}

#pyyda-tarjous-3:hover {
  background-color: #232323;
  color: #fccc0a;
}

#pyyda-tarjous-2:hover {
  background-color: black;
  color: #555555;
}

#pyyda-tarjous {
  margin-top: 10px;
  margin-bottom: 30px;
  background-color: #f5b400;
  border-width: 3px;
  font-size: 19px;
  border-color: white;
  text-align: center;
  color: black;
  font-family: 'Poppins';
  font-weight: 700;
}

#pyyda-tarjous-3 {
  margin-top: 10px;
  margin-bottom: 30px;
  background-color: #fccc0a;
  font-size: 14px;
  text-align: center;
  color: black;
  font-family: 'Poppins';
  font-weight: 700;
}

#pyyda-tarjous-2 {
  margin-top: 10px;
  margin-bottom: 30px;
  background-color: black;
  border-width: 3px;
  font-size: 19px;
  border-color: white;
  text-align: center;
  color: #ffffff;
  font-family: 'Poppins';
  font-weight: 700;
}

